body {
    width: 100%;
}
#content{
    max-width: 750px;
    width: 100%;
    margin: 100px auto;
    display: block;
}
#photo_container{
    margin: 0 auto;
    max-width: 730px;
}
#thumbnail{
    overflow: hidden;
    width: 100%;
    list-style: none;
}
#thumbnail li{
    float: left;
        ：
}
#thumbnail li img{
    width: 100%;
    opacity: 0.5;
    filter: alpha(opacity=50); 
}
#thumbnail li.current img{
    opacity: 1;
    filter: alpha(opacity=100);
}
#main_photo{
    position: relative;
}
#main_photo img{
    position: absolute;
    top:0;
    width: 100%;
}
.img_nav btn{
    position: absolute;
    top:52%;
    margin: -25px 7% 0;
    width: 50px;
    height: 50px;
    border-top: solid 2px #fff;   
    border-left: solid 2px #fff;
    cursor: pointer;
}
#prev{
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#next{
    right: 0;
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
.ctr_btn{
    position: absolute;
    top:10%;
    right: 5%;
}
.simple_square_btn7 {
	display: block;
	position: relative;
    width: 160px;
    margin: 30px auto 0;
	padding: 0.8em;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background: #295890;
}
.simple_square_btn7:hover {
	 cursor: pointer;
	 text-decoration: none;
	background:#B3B3B3;
}